mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Prashant Sharma <meetprashant...@gmail.com>
Subject Re: hadoop version
Date Thu, 16 Jun 2011 17:57:45 GMT
Hi Ian,

I have worked with mahout .6 trunk and hadoop 0.20.203(current stable)
And everything works perfect. Plus you can replace hadoop core library
that comes with mahout with your own hadoop core jar.

Thanks

On Thu, Jun 16, 2011 at 10:53 PM, Ian Upright <ian-public@upright.net> wrote:
> Stupid question, but, coulnd't seem to find an answer anywhere.
>
> In using the current 0.6 trunk version, what versions of Hadoop are supposed
> to be compatible with it?  (or appear to work with it fine)  What versions
> of Hadoop are supposed to work with 0.5?
>
> Ian
>



-- 
Prashant Sharma
Development Engineer
Pramati Technologies
Begumpet

"Hare Krishna"

Mime
View raw message